; Plik inicjalizacyjny installera.
;
; Uwaga! Skladnia tego pliku nie ma nic wspolnego ze skladnia windowsowego
; pliku INI, chociaz optycznie moze byc do niego podobna.
;
; Komentarze zaczyna sie od srednika ; w dowpnym miejscu linii,
; i taki srednik dziala do konca danej linii
;
; FILES
; Jedno entry sekcji FILES sklada sie z pieciu pol odzielonych przecinkami:
;       Source_Dir, Source_File, Dest_Dir, Dest_File, Flags
; Spacje od przodu i od tylu kazdego z pol sa ignorowane. Duze i male
; litery nie sa rozrozniane. Przecinki od konca mozna opuscic jezeli
; pola sa puste. Przykladowe entry zawierajace tylko pola Source_File
; i Dest_File wyglada nastepujaco:
;      ,dupa.dll,,jas.dll
; Jezeli nie poda sie Dest_File przyjmowane jest takie samo jak Source_File
; Source_Dir jest sciezka wzgledna od kartoteki w ktorej znajduje sie
; installer. Dest_Dir jest sciezka wzgledna od kartoteki do ktorej jest
; instalowana gra.
; Do pola Source_File mozna podac nazwe gwiazdkowana, w takim wypadku
; pole Dest_File jest ignorowane.
; Flagi sa podawane pojedynczymi literami:
;   S - plik jest plikiem systemowym i ma byc zainstalowany do kartoteki
;       Windows/System (lub odpowiedniej jezeli windowsy sa dzielone)
;

[Compress]
Minimal
Full

[Minimal.FILES]
,*.*,,,
data,*.*,,,
res,*.*,res,,,

[Full.FILES]
,*.*,,,
data,*.*,,,
res,*.*,res,,,

[Minimal.SHORTCUTS]
firezone.exe,,PROGRAMS,Fire Zone.lnk
autorun.exe,,PROGRAMS,Instalator.lnk
autorun.exe,,DESKTOP,Instalator1.lnk

[Minimal.UNINSTALL]
autorun.exe,,DESKTOP,Instalator.lnk

[Full.SHORTCUTS]
firezone.exe,,PROGRAMS,Fire Zone.lnk
autorun.exe,,PROGRAMS,Instalator.lnk
autorun.exe,,DESKTOP,Instalator.lnk

